## node-argparse 1.0.7

=== debian/changelog ===
node-argparse (1.0.7-1) unstable; urgency=low

  * Initial release (Closes: #779680)

 -- Jonathan Ulrich Horn <debian@autoit4you.de>  Sat, 19 Mar 2016 15:10:33 +0100
