=== debian/control ===
Source: node-argparse
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jonathan Ulrich Horn <debian@autoit4you.de>
Build-Depends:
 debhelper (>= 9)
 , nodejs
 , mocha
 , node-sprintf-js
Standards-Version: 3.9.7
Homepage: https://github.com/nodeca/argparse
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-argparse.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-argparse.git/
Testsuite: autopkgtest

Package: node-argparse
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-sprintf-js
Description: CLI arguments parser for node.js
 Javascript port of python's
 [argparse](http://docs.python.org/dev/library/argparse.html) module
 (original version 3.2). That's a full port, except some very rare options.
 .
 Node.js is an event-based server-side JavaScript engine.
