## node-argparse 1.0.9

=== debian/changelog ===
node-argparse (1.0.9-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.9
  * nodejs to node patch no longer needed
  * Standards-Version 4.1.2
  * Section: javascript
  * Priority: optional

 -- Jérémy Lal <kapouer@melix.org>  Fri, 29 Dec 2017 14:58:59 +0100
