=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: node-argparse
-Section: web
-Priority: extra
+Section: javascript
+Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Jonathan Ulrich Horn <debian@autoit4you.de>
 Build-Depends:
@@ -8,7 +8,7 @@
  , nodejs
  , mocha
  , node-sprintf-js
-Standards-Version: 3.9.7
+Standards-Version: 4.1.2
 Homepage: https://github.com/nodeca/argparse
 Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-argparse.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-argparse.git/
