=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	# Stop dh from executing make with no arguments

override_dh_auto_test:
	mocha
