## node-argparse 1.0.10

=== debian/changelog ===
node-argparse (1.0.10-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.0.10 (Closes: #868294)
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Bump debhelper compatibility level to 11
  * Update URL is Vcs-* field
  * Update d/rules
  * Update d/copyright and d/control
  * Add upstream test in autopkgtest

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Sat, 19 Jan 2019 21:40:37 +0530
