=== debian/rules ===
--- 
+++ 
@@ -10,4 +10,6 @@
 	# Stop dh from executing make with no arguments
 
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	mocha
+endif
