=== debian/tests/control ===
Tests: require
Depends: node-argparse

Tests: upstream
Depends: @, @builddeps@
