## node-argparse 2.0.1

=== debian/changelog ===
node-argparse (2.0.1-3) unstable; urgency=medium

  * Use myself as Uploader
  * d/watch: version=5
  * Standards-Version: 4.7.3 (routine-update)
  * Remove Priority field to comply with Debian Policy 4.7.3 (routine-
    update)

 -- Andreas Tille <tille@debian.org>  Wed, 21 Jan 2026 17:40:56 +0100

node-argparse (2.0.1-2) unstable; urgency=medium

  * Team upload
  * Modernize debian/watch
  * Fix GitHub tags regex
  * Declare compliance with policy 4.6.0

 -- Yadd <yadd@debian.org>  Fri, 20 Aug 2021 17:29:56 +0200

node-argparse (2.0.1-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Use dh-sequence-nodejs
  * New upstream version 2.0.1
  * Remove debian/examples

 -- Xavier Guimard <yadd@debian.org>  Sun, 01 Nov 2020 11:53:17 +0100

node-argparse (1.0.10-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete field Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.4.1, no changes needed.

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Use pkg-js-tools auto test & install

 -- Xavier Guimard <yadd@debian.org>  Tue, 18 Feb 2020 21:33:08 +0100
