=== debian/watch ===
Version: 5

Template: Github
Owner: nodeca
Project: argparse
Dversion-Mangle: auto
